<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>NEW</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>
<body>
    <h1>My heading</h1>
    <h2>Second</h2>
    <p id="p1">Da aici sede un paragraf</p>
    <a href="https://www.google.com/" title="google">Web desgin</a>
    <p>Daca vreti sa mergeti inapoi <a href="first.html" title="First">
    aici    
    </a></p>
    <h1>Paragraf</h1>
    <p>ceva destul de mareceva 
destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
    mareceva destul de mareceva destul de mare</p>
    <h1>Paragraf</h1>
    <p>ceva destul de mareceva 
        destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
        mareceva destul de mareceva destul de mare</p>
        <h1>Paragraf</h1>
        <p>ceva destul de mareceva 
            destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
            mareceva destul de mareceva destul de mare</p>
            <h1>Paragraf</h1>
            <p>ceva destul de mareceva 
                destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
                mareceva destul de mareceva destul de mare</p>
                <h1>Paragraf</h1>
                <p>ceva destul de mareceva 
                    destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
                        mareceva destul de mareceva destul de mare</p>    <h1>Paragraf</h1>
                        <p>ceva destul de mareceva 
                            destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
mareceva destul de mareceva destul de mare</p>    <h1>Paragraf</h1>
<p>ceva destul de mareceva 
    destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
    mareceva destul de mareceva destul de mare</p>    <h1>Paragraf</h1>
    <p>ceva destul de mareceva 
        destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
        mareceva destul de mareceva destul de mare<a href="#p1">go to top</a></p>
        <h1>Paragraf</h1>
        <p>ceva destul de mareceva 
            destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
                mareceva destul de mareceva destul de mare</p>    <h1>Paragraf</h1>
                <p>ceva destul de mareceva 
                    destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
                    mareceva destul de mareceva destul de mare</p>    <h1>Paragraf</h1>
                    <p>ceva destul de mareceva 
                        destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
                        mareceva destul de mareceva destul de mare</p>    <h1>Paragraf</h1>
                        <p>ceva destul de mareceva 
                            destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de mareceva destul de
                            mareceva destul de mareceva destul de mare<a href="#p1">go to top</a></p>

     
</body>
</html>